<!DOCTYPE HTML>
<html>
    <head>
      <meta charset="utf-8">
       <title>React CRUD</title>
       <script src="https://fb.me/react-15.0.1.js"></script>
       <script src="https://fb.me/react-dom-15.0.1.js"></script>
       <script src="https://cdnjs.cloudflare.com/ajax/libs/babel-core/5.8.23/browser.min.js"></script>
       <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    </head>
     <body>
     <div  id='root'></div>
     <!--<script src="./public/bundle.js"></script>-->
     <script type="text/babel"  src="./ReactCrud.jsx"  ></script>
     <!--<script type="text/javascript"  src="./require.js"  ></script>-->
     <!--<script type="text/babel"  src="./date.jsx"  ></script>-->

    </body>
</html>
